base_url = "http://127.0.0.1:1111"

title = "Dawn Theme"

compile_sass = false

build_search_index = true

[markdown]
highlight_code = true

[extra]

# Optional - Sets the colorscheme based on base16: base00 is used for the background.
#base00 = "#faf4ed"

# Optional - Sets the colorscheme based on base16: base05 is used for the foreground text.
#base05 = "#575279"

# Optional - Sets the colorscheme based on base16: base0d is used for unvisited links.
#base0d = "#286983"

# Optional - Sets the colorscheme based on base16: base0e is used for visited links.
#base0e = "#907aa9"

# Optional - Sets the mimetype of the favicon.
#favicon_mimetype = "image/png"

# Optional - Set the favicon.
#favicon = "/favicon.png"

# Optional - Sets the text displayed as the title to be different. Default title is "Dawn Theme"
#title_text = "Dawn Theme"

# Required - Menu options for the hotlinks under the title.
menu = [
    { name = "tags", url = "$BASE_URL/tags" },
    { name = "archive", url = "$BASE_URL/archive" },
    { name = "about me", url = "$BASE_URL/about" }
]
